Skip to main content
`Ctrl`+`K`

# LMEGetBV

Obtain the basis vectors object associated to the matrix function solver.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetBV(LME lme,BV *bv)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- bv - basis vectors context

## See Also

LME: Linear Matrix Equation, `LMESetBV()`

## Level

advanced

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages